Apple Rumors: iPhone 3GS no soportará iOS5

Los rumores indican que la próxima actualización del sistema operativo móvil de Apple, no sería posible instalarlo en el iPhone 3GS, esto debido a que no sería compatible. Recordemos que sucedió algo similar con el iPhone 3G con el paso a iOS4, pero que luego de algunas actualizaciones pudo ser instalado, perdiendo muchas opciones. Entonces, los únicos móviles que soportarían este nuevo iOS serían el iPhone 4 y el sucesor (4S y/o 5). [MacStories]

Ubisoft anuncia Ghost Recon Online
Hoy en Patentes de Apple: Pantalla con privacidad según el ángulo
  • iphone74

    que mentirosos si se les ocurre visitar apple.com hay vine que modelos son compatibles y el 3gs esta puesto como que si lo soporta tambien yo son develop y ya descarga el iOS 5 para 3gs que mentira primero cheque que ponen ´´´´´´????

     
    • Ehm, viste la fecha del post? Viste el título de “Rumors”?

      Saludos

       
  • MrVictor

    no se preocupen como si los hackers/crackers no pudieran encontrar una solucion =)

     
    • iphone74

      si lo soportara esta mal el comentario visita apple.com y hay viene que si lo soportara yo ya tengo el iOS 5 beta para 3gs no te preocupes

       
  • nicolas

    fuck ! T_T mi 3gs es nuevo y me costo mucho! 🙁

     
  • AztekWarrior

    “y el sucesor (4S y/o 5)” o 4GS o 4GS-3D…. o ….